
/* ----- ploneCustom.css ----- */
@media all {
/*
 *  This is the file where you put your CSS changes. 
 *  You should preferrably use this and override the 
 *  relevant properties you want to change here instead 
 *  of customizing plone.css to survive upgrades. Writing
 *  your own plone.css only makes sense for very heavy 
 *  customizations. Useful variables from Plone are 
 *  documented at the bottom of this file.
 */
 
/*  (do not remove this :) */
/*  (not this either :) */


/* PAge header */

#bba-top {
    white-space: nowrap;
    margin: 20px 24px;
    margin-bottom: 4px;
    padding: 0;
}

.bba-top {
     padding-left: 18px;
     background-image: url(http://www.bigbrotherawards.de/arrow_r_white.gif);
     background-position: left top;
     background-repeat: no-repeat;
     white-space: nowrap;
     font-size: 0.8em; 
     display: inline;
}

#bba-lang-info {
     float: right;
}

#bba-lang-info ul {
     background: none;
     list-style: none;
     list-style-image: none;
     margin: 0;
     padding: 0;
}

#bba-lang-info ul li {
     background: none;
     list-item-style: none;
     margin: 0;
     padding: 0;
}


#bba-lang-info ul li select {
     margin-top: -2px;
     font-size: 0.9em; 
     max-height: 16px;
}

#bba-head-text {
     float: right;
     color: white;
     padding-top: 12px;
     padding-right: 12px;
}

/* BBA-NAVI */
ul#bba-year-list {
     list-style: none;
}

#bba-year-list li {
     background-image: url(http://www.bigbrotherawards.de/bullet.gif);
     background-position: left 7px;
     background-repeat: no-repeat;
     padding: 4px 10px;
     float: left;
     display: inline;
     width: auto;
}

#bba-year-list li a {
}


a.bba-year-list-link-sel {
     font-weight: bold;
}

/* BBA Content AddOns */

#portal-column-content p {
     text-align: justify;
}

#bba-featured-article-feature {
     margin: 15px 25px;
     padding: 8px;
     background-color: #DFDFEF;
     border: 1px solid #49498E;
}

#bba-featured-article-feature h1,
#bba-featured-article-feature h2,
#bba-featured-article-feature h3 {
     display: block;
     text-decoration: none;
     text-align: center;
     font-weight: bold;
     border: none;
     padding-left: 20px;
}

#bba-featured-article-feature h1 {
     font-size: 120%;
}
#bba-featured-article-feature h2 {
     font-size: 110%;
}
#bba-featured-article-feature h3 {
     font-weight: bold;
}

/* Layout für die "Credits & Danksagungen" Seite */
div.creditswrapper div {
    float:left;
    width:30%;
    height:100px;
    padding:1em 0 1em 0;
    off-border:solid thin green;
}
div.creditswrapper div img {
    margin-bottom:1em;
    display:block;
    max-height:100px;
    off-border:solid thin red
} 

/*  */

/* DOCUMENTATION ON PRE-DEFINED PROPERTIES FROM PLONE */

 /* You can insert colors and other variables from Plone's 
    base_properties by doing:
    
    & dtml-variableName ; (without the spaces, excluded here to not make it render)
    
    Example:
    
    myLink {
        color: & dtml-fontColor ;   (again, without the spaces)
    }
 
   This means you can generate your own elements that use Plone's defaults,
   and respect any customizations people have done. See base_properties for
   the default values.
 
   These are the available properties:
   
   logoName - the file name of the portal logo
   
   fontFamily - the font family used for all text that is not headers
   
   fontBaseSize - the base font size that everything is calculated from
   
   fontColor - the main font color
   
   fontSmallSize - used for various elements like buttons and discreet text
   
   discreetColor - the font color of discreet text

   backgroundColor - the background color 
   
   linkColor - the color used on normal links

   linkActiveColor - color used on active links

   linkVisitedColor - color used on visited links
   
   borderWidth - the width of most borders in Plone
   
   borderStyle - the style of the border lines, normally solid
   
   borderStyleAnnotations - style of border lines on comments etc
   
   globalBorderColor - the border color used on the main tabs, the portlets etc
   
   globalBackgroundColor - background color for the selected tabs, portlet headings etc
   
   globalFontColor - the color of the font in the tabs and in portlet headings
   
   headingFontFamily - font family for h1/h2/h3/h4/h5/h6 headlines
   
   contentViewBorderColor - the content view tabs border color
   
   contentViewBackgroundColor - the content view tabs background color
   
   contentViewFontColor - the font color used in the content view tabs
   
   inputFontColor - the font color used for input elements
   
   textTransform - whether to lowercase text in portlets, tabs etc.
   
   evenRowBackgroundColor - the background color of even rows in listings
   
   oddRowBackgroundColor - the background color of even rows in listings
   
   notifyBorderColor - border color of notification elements like the status message, the calendar focus
   
   notifyBackgroundColor - background color of notification elements like the status message, the calendar focus
   
   helpBackgroundColor - background color of information pop-ups (currently not used)
          
 */


}

